Prerequisites for Windows Installation of the eG SuperManager

Following are the pre-requisites that should be fulfilled before installing the eG SuperManager:

  1. Minimum requirement: OpenJDK 12 and above Recommended: OpenJDK 12 and above - By default, the OpenJDK is pre-bundled with the eG SuerManager setup.
  2. Windows 2008, Windows 2012, Windows 2016, Windows 2019, Windows 7, Windows 8, Windows 10 servers
  3. Only systems with a static IP address (i.e., no DHCP address) should be used for installing the eG SuperManager
  4. A minimum of 8 GB RAM would be required for installing the eG SuperManager on a 64-bit host
  5. A minimum of 1 GB disk space
  6. Internet Explorer Version 10, 11 or Edge (OR) Google Chrome version 28 or above (OR) Mozilla Firefox Version 18 or above
  7. A valid eG SuperManager license

    Note:

    The eG SuperManager and the eG Manager cannot exist on the same host.